Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84640 - more to remote binary files corrupt xterm console integrity
Summary: more to remote binary files corrupt xterm console integrity
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xterm-color
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-19 22:31 UTC by Monry Porras
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-23 19:42:40 UTC


Attachments (Terms of Use)

Description Monry Porras 2003-02-19 22:31:36 UTC
Description of problem:

xterm text becomes trash after reading binary files with more. Red Hat 8.0 more 
doesn't read binaries but when using rlogin to log into a remote system and do 
more to the binary file (i.e. a compiled c file) it migh not recognize it as 
binary; like Red Hat more; and it will read it any way; then xterm characters 
become random even if you log out of the system.

That problem happen to me while using a remote solaris system.

How reproducible:

Very.

Steps to Reproduce:
1. rlogin into remote machine (Sun or HP)
2. more a binary file
3.
    
Actual results:

Random characters written into console.

Expected results:

Should be coherent information all over console.

Additional info:

Be happy.

Comment 1 Elliot Lee 2004-08-23 19:42:40 UTC
Closing bugs for old packages that have no maintainer.

Comment 2 Elliot Lee 2004-08-23 19:46:59 UTC
Closing bugs for old packages that don't have a maintainer.


Note You need to log in before you can comment on or make changes to this bug.